body {
   margin:0;
   padding:0;
   height:100%;
   width: 100%;
}
#container {
   min-height:100%;
   width: 100%;
   position:relative;
}
#header {
/*   background:#ff0;*/
   padding-top:1px;
   padding-left:10px;
   border-top: 0;
   border-right: 0;
   border-left: 0;
   border-bottom: 2px;
   border-style: solid;
   border-radius: 15px;
}
#body {
/*   padding-left:10px;*/
   padding-top:5px;
   width: 100%;
   padding-bottom:60px;   /* Height of the footer */
}
#footer {
   position:absolute;
   bottom:0;
   border-top: 2px solid black;
   border-radius: 15px;
   width:100%;
   text-align: center;
   padding-top:10px;
   height:30px;   /* Height of the footer */
/*   background:#6cf;*/

}

form{
    padding-left:30px;
    margin:0 auto;
}

#floatdiv {
    position:absolute;  
    width:130px;
    height:50px;
    top:100px ;
    right:10px;  
    padding-top: 40px;
    padding-bottom: 10px;
/*    padding:5px;*/
    background:transparent;  
    border-left:2px solid #2266AA;  
    border-bottom:2px solid #2266AA;  
    z-index:100;
}

.submitbutton, form#form .submitbutton, form#form_checkbox .submitbutton {
    padding-right:5px;
    cursor:pointer;
    margin-left:8px;
    font-weight:bold;
    width: 116px;
    height: 30px;
    border: none;
    background:transparent url(../images/button.png) no-repeat top left;
/*    background-color:#A9E2F3;*/
    color:black;
}
.submitbutton:hover, form#form .submitbutton:hover, form#form_checkbox .submitbutton:hover{
    background-position:center left;
    color: #fff;
}